/*°øÅë»çÇ×*/
body			{font-family:±¼¸²; font-size:12px; color:#000000;}
td, table	{font-family:±¼¸²; font-size:12px; color:#000000;}
p					{font-family:±¼¸²; font-size:12px; color:#000000; margin:0;}
img {border:0}

a:link    {font-family:±¼¸²; font-size:12px; color:#000000; text-decoration:none;}
a:visited {font-family:±¼¸²; font-size:12px; color:#000000; text-decoration:none;}
a:active  {font-family:±¼¸²; font-size:12px; color:#000000; text-decoration:none;}
a:hover   {font-family:±¼¸²; font-size:12px; color:#BB7400; text-decoration:none;}


BODY {
scrollbar-arrow-color: #ffffff; 
scrollbar-base-color: #cfcfcf;
scrollbar-darkshadow-color: #ffffff;
scrollbar-face-color: #cfcfcf;
scrollbar-highlight-color: #fffff;
scrollbar-track-color: #FFFFFF; 
scrollbar-shadow-color: #595959;
margin-left: 0px;
margin-top: 0px;
margin-right: 0px;
margin-bottom: 0px;
font-size:12px; font-family:±¼¸², µ¸¿ò, Verdana; color:#000000; line-height: 16px;}

TD,SELECT,input,DIV,form,TEXTAREA,center,opxion,pre,blockquote 
{font-size:12px; font-family:±¼¸², µ¸¿ò, Verdana; color:#000000; line-height: 16px;}


/* 11pxÆùÆ® ¸µÅ© */
a.small:link    {font-family:µ¸¿ò; font-size:11px; color:#454545; text-decoration:none;}
a.small:visited {font-family:µ¸¿ò; font-size:11px; color:#454545; text-decoration:none;}
a.small:active  {font-family:µ¸¿ò; font-size:11px; color:#454545; text-decoration:none;}
a.small:hover   {font-family:µ¸¿ò; font-size:11px; color:#062A64; text-decoration:none;}
td.small 		{font-family:µ¸¿ò; font-size:11px; color:#454545;}
font.small 	{font-family:µ¸¿ò; font-size:11px; color:#454545;}

/* History ¸µÅ© */
a.his:link   		{font-family:µ¸¿ò; font-size:11px; color:#858585; text-decoration:none; letter-spacing:-0.6px;}
a.his:visited 	{font-family:µ¸¿ò; font-size:11px; color:#858585; text-decoration:none; letter-spacing:-0.6px;}
a.his:active  	{font-family:µ¸¿ò; font-size:11px; color:#858585; text-decoration:none; letter-spacing:-0.6px;}
a.his:hover   	{font-family:µ¸¿ò; font-size:11px; color:#8C8C8C; text-decoration:none; letter-spacing:-0.6px;}
td.his  				{font-family:µ¸¿ò; font-size:11px; color:#858585; letter-spacing:-0.6px;}
font.his				{font-family:µ¸¿ò; font-size:11px; color:#858585; letter-spacing:-0.6px;}

/* ±Û·Î¹ú¸Þ´º ¿µ¹® */
a.Gbtn_e:link    {font-family:Verdana; font-size:11px; color:#ffffff; text-decoration:none; letter-spacing:-1px;}
a.Gbtn_e:visited {font-family:Verdana; font-size:11px; color:#ffffff; text-decoration:none; letter-spacing:-1px;}
a.Gbtn_e:active  {font-family:Verdana; font-size:11px; color:#ffffff; text-decoration:none; letter-spacing:-1px;}
a.Gbtn_e:hover   {font-family:Verdana; font-size:11px; color:#47FFFC; text-decoration:none; letter-spacing:-1px;}
td.Gbtn_e 		{font-family:Verdana; font-size:11px; color:#ffffff; letter-spacing:-1px;}
font.Gbtn_e 	{font-family:Verdana; font-size:11px; color:#ffffff; letter-spacing:-1px;}

/* ±Û·Î¹ú¸Þ´º ÇÑ±Û */
a.Gbtn_k:link    {font-family:µ¸¿ò; font-size:11px; color:#ffffff; text-decoration:none; letter-spacing:-1px;}
a.Gbtn_k:visited {font-family:µ¸¿ò; font-size:11px; color:#ffffff; text-decoration:none; letter-spacing:-1px;}
a.Gbtn_k:active  {font-family:µ¸¿ò; font-size:11px; color:#ffffff; text-decoration:none; letter-spacing:-1px;}
a.Gbtn_k:hover   {font-family:µ¸¿ò; font-size:11px; color:#47FFFC; text-decoration:none; letter-spacing:-1px;}
td.Gbtn_k 		{font-family:µ¸¿ò; font-size:11px; color:#ffffff; letter-spacing:-1px;}
font.Gbtn_k 	{font-family:µ¸¿ò; font-size:11px; color:#ffffff; letter-spacing:-1px;}

/* ±Û·Î¹ú¹öÆ° ¿· ±Û¾¾ */
td.text-74F4FF 		{font-family:µ¸¿ò; font-size:11px; color:#74F4FF; letter-spacing:-1px;}
font.text-74F4FF 	{font-family:µ¸¿ò; font-size:11px; color:#74F4FF; letter-spacing:-1px;}


/* ±Û·Î¹ú¸Þ´º ÇÑ±Û */
a.join:link    {font-family:µ¸¿ò; font-size:11px; color:#979797; text-decoration:none; letter-spacing:-1px;}
a.join:visited {font-family:µ¸¿ò; font-size:11px; color:#979797; text-decoration:none; letter-spacing:-1px;}
a.join:active  {font-family:µ¸¿ò; font-size:11px; color:#979797; text-decoration:none; letter-spacing:-1px;}
a.join:hover   {font-family:µ¸¿ò; font-size:11px; color:#FF6406; text-decoration:none; letter-spacing:-1px;}
td.join 		{font-family:µ¸¿ò; font-size:11px; color:#979797; letter-spacing:-1px;}
td.join2 		{font-family:µ¸¿ò; font-size:11px; color:#616161; letter-spacing:-1px;}
font.join 	{font-family:µ¸¿ò; font-size:11px; color:#979797; letter-spacing:-1px;}



/* ¿ÞÂÊ »çÁø ÅØ½ºÆ® */
a.left_ptext:link    {font-family:µ¸¿ò; font-size:12px; color:#000000; text-decoration:none; font-weight:bold;line-height: 16px;}
a.left_ptext:visited {font-family:µ¸¿ò; font-size:12px; color:#000000; text-decoration:none; font-weight:bold;line-height: 16px;}
a.left_ptext:active  {font-family:µ¸¿ò; font-size:12px; color:#000000; text-decoration:none; font-weight:bold;line-height: 16px;}
a.left_ptext:hover   {font-family:µ¸¿ò; font-size:12px; color:#2988B7; text-decoration:none; font-weight:bold;line-height: 16px;}
td.left_ptext 		{font-family:µ¸¿ò; font-size:12px; color:#000000; font-weight:bold;line-height: 16px;}
font.left_ptext 	{font-family:µ¸¿ò; font-size:12px; color:#000000; font-weight:bold;line-height: 16px;}

/* ¿ÞÂÊ ÀÏ¹Ý ÅØ½ºÆ® */
a.left_text:link    {font-family:µ¸¿ò; font-size:12px; color:#000000; text-decoration:none;}
a.left_text:visited {font-family:µ¸¿ò; font-size:12px; color:#000000; text-decoration:none;}
a.left_text:active  {font-family:µ¸¿ò; font-size:12px; color:#000000; text-decoration:none;}
a.left_text:hover   {font-family:µ¸¿ò; font-size:12px; color:#2988B7; text-decoration:none;}
td.left_text 		{font-family:µ¸¿ò; font-size:12px; color:#000000;}
font.left_text 	{font-family:µ¸¿ò; font-size:12px; color:#000000;}

/* ¿ÞÂÊ »çÁø ÅØ½ºÆ® */
a.left_tit:link    {font-family:µ¸¿ò; font-size:12px; color:#346760; text-decoration:none; font-weight:bold; line-height: 16px;}
a.left_tit:visited {font-family:µ¸¿ò; font-size:12px; color:#346760; text-decoration:none; font-weight:bold; line-height: 16px;}
a.left_tit:active  {font-family:µ¸¿ò; font-size:12px; color:#346760; text-decoration:none; font-weight:bold; line-height: 16px;}
a.left_tit:hover   {font-family:µ¸¿ò; font-size:12px; color:#2988B7; text-decoration:none; font-weight:bold; line-height: 16px;}
td.left_tit 		{font-family:µ¸¿ò; font-size:12px; color:#346760; font-weight:bold; line-height: 16px;}
font.left_tit 	{font-family:µ¸¿ò; font-size:12px; color:#346760; font-weight:bold; line-height: 16px;}


/* ¿ÞÂÊ ÅØ½ºÆ® 12 */
a.left_12text:link    {font-family:±¼¸²; font-size:12px; color:#ffffff; text-decoration:none; font-weight:bold;}
a.left_12text:visited {font-family:±¼¸²; font-size:12px; color:#ffffff; text-decoration:none; font-weight:bold;}
a.left_12text:active  {font-family:±¼¸²; font-size:12px; color:#ffffff; text-decoration:none; font-weight:bold;}
a.left_12text:hover   {font-family:±¼¸²; font-size:12px; color:#ffffff; text-decoration:underline; font-weight:bold;}
td.left_12text 		{font-family:±¼¸²; font-size:12px; color:#ffffff; font-weight:bold;}
font.left_12text 	{font-family:±¼¸²; font-size:12px; color:#ffffff; font-weight:bold;}


/* ÁÖ½Ä ÇöÈ²ÆÇ */
td.stock-FFFFFF 		{color:#FFFFFF; font-weight:bold;}
font.stock-FFFFFF 	{color:#FFFFFF; font-weight:bold;}
td.stock-Verdana 		{font-family:Verdana; font-size:12px; color:#FFFFFF; font-weight:bold;}
font.stock-Verdana 	{font-family:Verdana; font-size:12px; color:#FFFFFF; font-weight:bold;}
td.stock-D2FF00			{font-family:Verdana; font-size:12px; color:#D2FF00; font-weight:bold;}
font.stock-D2FF00 	{font-family:Verdana; font-size:12px; color:#D2FF00; font-weight:bold;}

/* ÆË¾÷ ÁÖ½Ä ÇöÈ²ÆÇ */
td.popup-FFFFFF 		{color:#FFFFFF;}
font.popup-FFFFFF 	{color:#FFFFFF;}
td.popup-Verdana 		{font-family:Verdana; font-size:11px; color:#FFFFFF;}
font.popup-Verdana 	{font-family:Verdana; font-size:11px; color:#FFFFFF;}
td.popup-D2FF00			{font-family:Verdana; font-size:11px; color:#D2FF00;}
font.popup-D2FF00 	{font-family:Verdana; font-size:11px; color:#D2FF00;}


/* ÄÁÅÙÃ÷ ¿µ¿ª »çÁø ±â»ç ÅØ½ºÆ® */
a.mid_ptext:link    {font-family:µ¸¿ò; font-size:16px; color:#123E7D; text-decoration:none; font-weight:bold; letter-spacing:-1px; line-height: 20px;}
a.mid_ptext:visited {font-family:µ¸¿ò; font-size:16px; color:#123E7D; text-decoration:none; font-weight:bold; letter-spacing:-1px; line-height: 20px;}
a.mid_ptext:active  {font-family:µ¸¿ò; font-size:16px; color:#123E7D; text-decoration:none; font-weight:bold; letter-spacing:-1px; line-height: 20px;}
a.mid_ptext:hover   {font-family:µ¸¿ò; font-size:16px; color:#123E7D; text-decoration:none; font-weight:bold; letter-spacing:-1px; line-height: 20px;}
td.mid_ptext 		{font-family:µ¸¿ò; font-size:16px; color:#275699; font-weight:bold; letter-spacing:-1px; line-height: 20px;}
td.mid_ptext2 		{font-family:µ¸¿ò; font-size:16px; color:#004080; font-weight:bold; letter-spacing:-1px; line-height: 20px;}
font.mid_ptext 	{font-family:µ¸¿ò; font-size:16px; color:#275699; font-weight:bold; letter-spacing:-1px; line-height: 20px;}


/* »çÁø´º½º  */
a.photonews:link    {font-family:µ¸¿ò; font-size:11px; color:#187B77; text-decoration:none; line-height: 15px;}
a.photonews:visited {font-family:µ¸¿ò; font-size:11px; color:#187B77; text-decoration:none; line-height: 15px;}
a.photonews:active  {font-family:µ¸¿ò; font-size:11px; color:#187B77; text-decoration:none; line-height: 15px;}
a.photonews:hover   {font-family:µ¸¿ò; font-size:11px; color:#2988B7; text-decoration:none; line-height: 15px;}
td.photonews 		{font-family:µ¸¿ò; font-size:11px; color:#187B77; line-height: 15px;}
font.photonews 	{font-family:µ¸¿ò; font-size:11px; color:#187B77; line-height: 15px;}

/* ÄÁÅÙÃ÷ ¿µ¿ª ÇÏ´Ü 4box ÅØ½ºÆ® */
a.4box_ptext:link    {font-family:µ¸¿ò; font-size:11px; color:#AB796B; text-decoration:none; font-weight:bold; line-height: 15px;}
a.4box_ptext:visited {font-family:µ¸¿ò; font-size:11px; color:#AB796B; text-decoration:none; font-weight:bold; line-height: 15px;}
a.4box_ptext:active  {font-family:µ¸¿ò; font-size:11px; color:#AB796B; text-decoration:none; font-weight:bold; line-height: 15px;}
a.4box_ptext:hover   {font-family:µ¸¿ò; font-size:11px; color:#2988B7; text-decoration:none; font-weight:bold; line-height: 15px;}
td.4box_ptext 		{font-family:µ¸¿ò; font-size:11px; color:#AB796B; font-weight:bold; line-height: 15px;}
font.4box_ptext	{font-family:µ¸¿ò; font-size:11px; color:#AB796B; font-weight:bold; line-height: 15px;}
a.4box_text:link    {font-family:µ¸¿ò; font-size:11px; text-decoration:none;}
a.4box_text:visited {font-family:µ¸¿ò; font-size:11px; text-decoration:none;}
a.4box_text:active  {font-family:µ¸¿ò; font-size:11px; text-decoration:none;}
a.4box_text:hover   {font-family:µ¸¿ò; font-size:11px; text-decoration:none;}
td.4box_text 		{font-family:µ¸¿ò; font-size:11px;}
font.4box_text	{font-family:µ¸¿ò; font-size:11px;}

a.4box_ptext1:link    {font-family:µ¸¿ò; font-size:11px; color:black; text-decoration:none; font-weight:bold; line-height: 15px;}
a.4box_ptext1:visited {font-family:µ¸¿ò; font-size:11px; color:black; text-decoration:none; font-weight:bold; line-height: 15px;}
a.4box_ptext1:active  {font-family:µ¸¿ò; font-size:11px; color:#AB796B; text-decoration:none; font-weight:bold; line-height: 15px;}
a.4box_ptext1:hover   {font-family:µ¸¿ò; font-size:11px; color:#2988B7; text-decoration:none; font-weight:bold; line-height: 15px;}
td.4box_ptext1 		{font-family:µ¸¿ò; font-size:11px; color:black; font-weight:bold; line-height: 15px;}
font.4box_ptext1	{font-family:µ¸¿ò; font-size:11px; color:#AB796B; font-weight:bold; line-height: 15px;}


/* board view */
a.view:link    {font-family:±¼¸²; font-size:14px; color:#000000; text-decoration:none;}
a.view:visited {font-family:±¼¸²; font-size:14px; color:#000000; text-decoration:none;}
a.view:active  {font-family:±¼¸²; font-size:14px; color:#000000; text-decoration:none;}
a.view:hover   {font-family:±¼¸²; font-size:14px; color:#000000; text-decoration:underline;}
td.view 		{font-family:±¼¸²; font-size:14px; color:#000000;}
font.view 	{font-family:±¼¸²; font-size:14px; color:#000000;}

/* board view-tit */
td.view-tit 		{font-family:±¼¸²; font-size:12px; color:#59797C; font-weight:bold;}
font.view-tit 	{font-family:±¼¸²; font-size:12px; color:#59797C; font-weight:bold;}

/* board page list */
a.page:link    {font-family:Verdana; font-size:11px; color:#606060; text-decoration:none; letter-spacing:-1px; font-weight:bold;}
a.page:visited {font-family:Verdana; font-size:11px; color:#606060; text-decoration:none; letter-spacing:-1px; font-weight:bold;}
a.page:active  {font-family:Verdana; font-size:11px; color:#606060; text-decoration:none; letter-spacing:-1px; font-weight:bold;}
a.page:hover   {font-family:Verdana; font-size:11px; color:#FF0000; text-decoration:none; letter-spacing:-1px; font-weight:bold;}
td.page 		{font-family:Verdana; font-size:11px; color:#FF0000; letter-spacing:-1px; font-weight:bold;}
font.page 	{font-family:Verdana; font-size:11px; color:#FF0000; letter-spacing:-1px; font-weight:bold;}


/* ¼­ºê¸Þ´º ¿µ¹® */
a.Sbtn_e:link    {font-family:Verdana; font-size:11px; color:#00C6FF; text-decoration:none; letter-spacing:-1px;}
a.Sbtn_e:visited {font-family:Verdana; font-size:11px; color:#00C6FF; text-decoration:none; letter-spacing:-1px;}
a.Sbtn_e:active  {font-family:Verdana; font-size:11px; color:#00C6FF; text-decoration:none; letter-spacing:-1px;}
a.Sbtn_e:hover   {font-family:Verdana; font-size:11px; color:#ffffff; text-decoration:none; letter-spacing:-1px;}
td.Sbtn_e 		{font-family:Verdana; font-size:11px; color:#00C6FF; letter-spacing:-1px;}
font.Gbtn_e 	{font-family:Verdana; font-size:11px; color:#00C6FF; letter-spacing:-1px;}

/* ¼­ºê¸Þ´º ÇÑ±Û */
a.Sbtn_k:link    {font-family:µ¸¿ò; font-size:11px; color:#00C6FF; text-decoration:none; letter-spacing:-1px;}
a.Sbtn_k:visited {font-family:µ¸¿ò; font-size:11px; color:#00C6FF; text-decoration:none; letter-spacing:-1px;}
a.Sbtn_k:active  {font-family:µ¸¿ò; font-size:11px; color:#00C6FF; text-decoration:none; letter-spacing:-1px;}
a.Sbtn_k:hover   {font-family:µ¸¿ò; font-size:11px; color:#ffffff; text-decoration:none; letter-spacing:-1px;}
td.Sbtn_k 		{font-family:µ¸¿ò; font-size:11px; color:#00C6FF; letter-spacing:-1px;}
font.Sbtn_k 	{font-family:µ¸¿ò; font-size:11px; color:#00C6FF; letter-spacing:-1px;}

/* ¼­ºê ¿À¸¥ÂÊ °¡Àå¸¹ÀÌ º» ´º½º */
a.hit:link    {font-family:µ¸¿ò; font-size:11px; color:#FFEC6C; text-decoration:none; letter-spacing:-1px;}
a.hit:visited {font-family:µ¸¿ò; font-size:11px; color:#FFEC6C; text-decoration:none; letter-spacing:-1px;}
a.hit:active  {font-family:µ¸¿ò; font-size:11px; color:#FFEC6C; text-decoration:none; letter-spacing:-1px;}
a.hit:hover   {font-family:µ¸¿ò; font-size:11px; color:#ffffff; text-decoration:none; letter-spacing:-1px;}
td.hit 		{font-family:µ¸¿ò; font-size:11px; color:#FFEC6C; letter-spacing:-1px;}
font.hit 	{font-family:µ¸¿ò; font-size:11px; color:#FFEC6C; letter-spacing:-1px;}


/* °Ô½ÃÆÇ ¸®½ºÆ®  ¿µ¹® */
a.list_e:link    {font-family:Verdana; font-size:11px; color:#000000; text-decoration:none;}
a.list_e:visited {font-family:Verdana; font-size:11px; color:#000000; text-decoration:none;}
a.list_e:active  {font-family:Verdana; font-size:11px; color:#000000; text-decoration:none;}
a.list_e:hover   {font-family:Verdana; font-size:11px; color:#47FFFC; text-decoration:none;}
td.list_e 		{font-family:Verdana; font-size:11px; color:#000000;}
font.list_e 	{font-family:Verdana; font-size:11px; color:#000000;}

/* ÀÚ·á½Ç ÁÙÀÌ±â */
a.list_data:link    {font-family:Verdana; font-size:11px; color:#000000; text-decoration:none;}
a.list_data:visited {font-family:Verdana; font-size:11px; color:#000000; text-decoration:none;}
a.list_data:active  {font-family:Verdana; font-size:11px; color:#000000; text-decoration:none;}
a.list_data:hover   {font-family:Verdana; font-size:11px; color:#47FFFC; text-decoration:none;}
td.list_data 		{font-family:Verdana; font-size:11px; color:#000000;}
font.list_data 	{font-family:Verdana; font-size:11px; color:#000000;}



td.info 		{font-family:±¼¸²; font-size:12px; letter-spacing:-1px; line-height: 15px;}
font.info 	{font-family:±¼¸²; font-size:12px; letter-spacing:-1px; line-height: 15px;}


/* Å°ÇÎ */
a.keeping:link    {font-family:µ¸¿ò; font-size:11px; color:#8D8D8D; letter-spacing:-1px; text-decoration:none;}
a.keeping:visited {font-family:µ¸¿ò; font-size:11px; color:#8D8D8D; letter-spacing:-1px; text-decoration:none;}
a.keeping:active  {font-family:µ¸¿ò; font-size:11px; color:#8D8D8D; letter-spacing:-1px; text-decoration:none;}
a.keeping:hover   {font-family:µ¸¿ò; font-size:11px; color:#062A64; letter-spacing:-1px; text-decoration:none;}
td.keeping 		{font-family:µ¸¿ò; font-size:11px; letter-spacing:-1px; color:#8D8D8D;}
font.keeping 	{font-family:µ¸¿ò; font-size:11px; letter-spacing:-1px; color:#8D8D8D;}


/* 12-font ¸µÅ© */
td.default12  				{letter-spacing:0px;}
font.default12				{letter-spacing:0px;}

/* 12-font - FFFFFF¸µÅ© */                         
td.FFFFFF12  				{letter-spacing:0px; color:#FFFFFF;}
font.FFFFFF12				{letter-spacing:0px; color:#FFFFFF;}



/* 12-¿µ¹® font ¸µÅ© */
td.edefault12  				{font-family:verdana; letter-spacing:0px;}
font.edefault12				{font-family:verdana; letter-spacing:0px;}
span.edefault12				{font-family:verdana; letter-spacing:0px;}

/* 11-¿µ¹® font ¸µÅ© */
td.edefault11  				{font-family:verdana; font-size:11px; letter-spacing:0px;}
font.edefault11				{font-family:verdana; font-size:11px; letter-spacing:0px;}
span.edefault11				{font-family:verdana; font-size:11px; letter-spacing:0px;}



/* 11-font top10 */
a.top10:link   		{font-family:arial; font-size:11px; color:#373737; text-decoration:none; line-height: 12px;}
a.top10:visited 	{font-family:arial; font-size:11px; color:#373737; text-decoration:none; line-height: 12px;}
a.top10:active  	{font-family:arial; font-size:11px; color:#373737; text-decoration:none; line-height: 12px;}
a.top10:hover   	{font-family:arial; font-size:11px; color:#939393; text-decoration:none; line-height: 12px;}
td.top10  				{font-family:arial; font-size:11px; color:#373737; line-height: 12px;}
font.top10			{font-family:arial; font-size:11px; color:#373737; line-height: 12px;}


/* 11-font eng_list */
a.eng_list:link   		{font-family:verdana; font-size:11px; color:#002B54; text-decoration:none; letter-spacing:-1px; font-weight:bold;}
a.eng_list:visited 	{font-family:verdana; font-size:11px; color:#002B54; text-decoration:none; letter-spacing:-1px; font-weight:bold;}
a.eng_list:active  	{font-family:verdana; font-size:11px; color:#002B54; text-decoration:none; letter-spacing:-1px; font-weight:bold;}
a.eng_list:hover   	{font-family:verdana; font-size:11px; color:#3D7400; text-decoration:none; letter-spacing:-1px; font-weight:bold;}
td.eng_list  				{font-family:verdana; font-size:11px; color:#002B54; letter-spacing:-1px; font-weight:bold;}
font.eng_list			{font-family:verdana; font-size:11px; color:#002B54; letter-spacing:-1px; font-weight:bold;}


/* 11-font ¸µÅ© */
a.font11:link   		{font-family:µ¸¿ò; font-size:11px; color:#FF4E00; text-decoration:none;}
a.font11:visited 	{font-family:µ¸¿ò; font-size:11px; color:#FF4E00; text-decoration:none;}
a.font11:active  	{font-family:µ¸¿ò; font-size:11px; color:#FF4E00; text-decoration:none;}
a.font11:hover   	{font-family:µ¸¿ò; font-size:11px; color:#939393; text-decoration:none;}
td.font11  				{font-family:µ¸¿ò; font-size:11px; color:#939393; letter-spacing:-1px;}
font.font11				{font-family:µ¸¿ò; font-size:11px; color:#939393; letter-spacing:-1px;}

td.dfont11  				{font-family:µ¸¿ò; font-size:11px; letter-spacing:0px;}
font.dfont11				{font-family:µ¸¿ò; font-size:11px; letter-spacing:0px;}

/* »õ·ÎÃß°¡ */
a.park_text:link    {font-family:µ¸¿ò; font-size:14px; color:#1A405B; text-decoration:none;text-align:left; font-weight:bold;	}
a.park_text:visited {font-family:µ¸¿ò; font-size:14px; color:#1A405B; text-decoration:none;text-align:left; font-weight:bold;}
a.park_text:active  {font-family:µ¸¿ò; font-size:14px; color:#1A405B; text-decoration:none;text-align:left; font-weight:bold;}
a.park_text:hover   {font-family:µ¸¿ò; font-size:14px; color:#4692CA; text-decoration:none;text-align:left; font-weight:bold;}
td.park_text 		{font-family:µ¸¿ò; font-size:14px; color:#1A405B;}
font.left_text 	{font-family:µ¸¿ò; font-size:14px; color:#000000;}



/***********************************************************************************************/

input			{font-family:±¼¸²; font-size:11px; color:#000000;}
select		{font-family:±¼¸²; font-size:11px; color:#000000;}
textarea	{font-family:±¼¸²; font-size:11px; color:#000000; line-height:17px}

input.tbox			{font-family:µ¸¿ò; font-size:11px; color:#6F6F6F; border:solid 1px #C5C5C5; background-color:#FFFFFF; padding-top:2; height:18px;}
input.tbox1			{font-family:µ¸¿ò; font-size:16px; color:#363F8D; border:solid 1px #C5C5C5; background-color:#FFFFFF; padding-top:5; padding-left:5; height:25px; font-weight:bold;}
input.tbox01			{font-family:±¼¸²; font-size:11px; color:#000000; border:solid 1px #C5C5C5; background-color:#F7F7F7; padding-top:2; height:18px;}
input.tbox02			{font-family:±¼¸²; font-size:11px; color:#000000; border:solid 1px #D6D6D6; background-color:#FFFFFF; padding-top:2;}
input.tbox03			{font-family:±¼¸²; font-size:13px; color:#000000; border:none  0px #D6D6D6; background-color:#FFFFFF; padding-top:2;}
input.tbox04			{font-family:µ¸¿ò; font-size:13px; color:#363F8D; border:solid 1px #C5C5C5; background-color:#FFFFFF; padding-top:5; padding-left:5; height:25px; font-weight:bold;}
input.tbox05			{font-family:µ¸¿ò; font-size:13px; color:red; border:solid 0px red; background-color:#FFFFFF; padding-top:5; padding-left:5; height:25px; font-weight:bold;}
input.tbox06			{font-family:±¼¸²; font-size:13px; color:gray; border:solid  1px #D6D6D6; background-color:#FFFFFF; padding-top:0;}
input.tbox07			{font-family:µ¸¿ò; font-size:12px; color:#CCCCCC; border:solid 1px #C5C5C5; background-color:#FFFFFF; padding-top:5; padding-left:5; height:25px; font-weight:bold;}
textarea.tbox_txt	{font-family:±¼¸²; font-size:11px; color:#000000; line-height:15px; border:solid 1px #C5C5C5; background-color:#F7F7F7;}



/***********************************************************************************************/


/* Å×ÀÌºí Àû¿ë */
table.tt_A {
	font-family:±¼¸²;
	font-size:11px; 
	color:#000000;
	background-color:#E9DED2;		
}
table.tt_A td.sub01 {
	font-family:±¼¸²;
	font-size:11px; 
	color:#000000;
	text-align:center;	
	padding:5px 0px 2px;
	background-color:#FFFFFF;	
}

/***********************************************************************************************/
